dsi game wont run

Discussion in 'Acekard' started by nitrozz, Jul 17, 2009.

Jul 17, 2009

dsi game wont run by nitrozz at 7:23 PM (1,109 Views / 0 Likes) 13 replies

  1. nitrozz
    OP

    Member nitrozz GBAtemp Regular

    Joined:
    May 5, 2009
    Messages:
    224
    Country:
    Portugal
    DSi game dont run with ak2i

    i try DSi0003 - Classic Word Games (EU)

    there is some path for it ?
     
  2. nicky041192

    Member nicky041192 GBAtemp Maniac

    Joined:
    Mar 9, 2008
    Messages:
    1,433
    Location:
    UK
    Country:
    United Kingdom
    *facepalm
     
  3. Da-Bomb1

    Member Da-Bomb1 GBAtemp Advanced Fan

    Joined:
    Apr 19, 2009
    Messages:
    795
    Location:
    BC, Canada
    Country:
    Canada
    DSi enhanced games won't run with AK2i. Pretty sure they'd need a patch of some sort to work, but even then, it'd only work in DS mode.
     
  4. Rascal

    Member Rascal GBAtemp Fan

    Joined:
    Apr 23, 2008
    Messages:
    429
    Country:
    United States
    (biting tongue and actually acknowledging the question)

    Right now, there are currently no flash carts that can run DSi games.
     
  5. Normmatt

    Member Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Messages:
    2,135
    Country:
    New Zealand
    they work in ds mode with the latest private akaio builds.
     
  6. Da-Bomb1

    Member Da-Bomb1 GBAtemp Advanced Fan

    Joined:
    Apr 19, 2009
    Messages:
    795
    Location:
    BC, Canada
    Country:
    Canada
    When's AKAIO 1.5 gonna be released, anyway? Is there a slated release date?
     
  7. HisInfernalMajes

    Newcomer HisInfernalMajes Advanced Member

    Joined:
    Jul 17, 2009
    Messages:
    51
    Location:
    Flushing, NY
    Country:
    United States
    You can play it, but the camera features for it will not work. Btw, you can only load it through akaio.
     
  8. jackdanielchan

    Member jackdanielchan GBAtemp Advanced Fan

    Joined:
    Mar 15, 2009
    Messages:
    539
    Country:
    Japan
    Yeah you can run it in AKAIO, but you need AKAIO 1.5, and there has been no public release...
     
  9. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    yes it works on 1.5 [​IMG]
    so be patient

    date? the last time around normmatt told me~!
    they wish to fix a chunk of things before they would release it
     
  10. nitrozz
    OP

    Member nitrozz GBAtemp Regular

    Joined:
    May 5, 2009
    Messages:
    224
    Country:
    Portugal

    as Norm said there is NO 1.5
     
  11. Pendor

    Member Pendor GBAtemp Advanced Fan

    Joined:
    May 11, 2008
    Messages:
    567
    Country:
    United States
    It was a joke, you dumbass.
     
  12. nitrozz
    OP

    Member nitrozz GBAtemp Regular

    Joined:
    May 5, 2009
    Messages:
    224
    Country:
    Portugal
  13. phoenixclaws

    Member phoenixclaws GBAtemp Fan

    Joined:
    Oct 10, 2007
    Messages:
    492
    Location:
    USA
    Country:
    United States
    *chuckles* people.
     
  14. zero383

    Member zero383 GBAtemp Advanced Fan

    Joined:
    Apr 4, 2009
    Messages:
    649
    Location:
    Vancouver - #1 City in Canada
    Country:
    Canada
    [​IMG] [​IMG]
     

Share This Page